PSA: Try downgrading BYOND if .dmb files don't run

How, what and why to code in BYOND.

Moderators: MisterPerson, Code Maintainers

cacogen
 
Joined: Sat Jun 02, 2018 10:27 am
Byond Username: Cacogen

PSA: Try downgrading BYOND if .dmb files don't run

Postby cacogen » Sun Jan 03, 2021 4:26 am #586089

So I was trying to test and basically the orange iconed window that comes up was sending me dots instead of running the game. After troubleshooting I had to resort to asking for help on Discord, but only got cryptic answers from people who seemed to think it was the most obvious thing in the world. Eventually a green name hinted that as of writing you can't run a .dmb with the latest BYOND version. 514.1514 worked for me. Not sure how you're supposed to know this but I thought I'd post it here so other people don't have the same problem.
technokek wrote:Cannot prove this so just belive me if when say this



Return to Coding

Who is online

Users browsing this forum: No registered users